.audioplayer {
    background: url(/common/images/player-background.png) no-repeat;
    background-size: 100% 100%;
    width: 480px;
    padding: 15px 20px;
    line-height: 20px;

}

.audioplayer-bar-loaded {
    float: left;
    position: relative;
    width: 100%;
    height: 4px;
    background: #E8E8E8;;
    margin-top: 3px;
    display: inline;
}

.audioplayer-bar-played {
    width: 0;
    height: 4px;
    background: #A3E2C0;
    overflow: hidden;
}

.audioplayer-bar-button {
    width: 10px;
    height: 10px;
    background: #69B58C;
    position: absolute;
    border-radius: 10px;
    top: -3px;
    left: 0;
}

.audioplayer-playpause {
    float: left;
    width: 40px;
    height: 40px;
    background: url("/common/images/player-play.png") no-repeat 1px 2px;
    cursor: pointer;
}

.audioplayer-play {
    float: left;
    width: 40px;
    height: 40px;
    background: url("/common/images/player-pause.png") no-repeat 1px 2px;
    cursor: pointer;
}

.audioplayer-time-current {
    display: none;
    float: left;
}

.audioplayer-bar {
    float: left;
    margin: 15px 10px 0;
}

.audioplayer-time {
    color: #8E8E8E;;
}

.audioplayer-time-duration {
    float: left;
    margin: 10px 7px;
    width:45px;
    text-indent: 0;
}

.audioplayer-volume {
    float: left;
    margin-top: 10px;
    width: 20px;
    height: 20px;
    background: url("/common/images/player-volume.png");
    cursor: pointer;
}

.audioplayer-volume-mute {
    float: left;
    margin-top: 10px;
    width: 23px;
    height: 20px;
    background: url("/common/images/player-mute.png");
    cursor: pointer;
}

.audioplayer-bar {
    width: 60%;
}